var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/stats/models/[name]/route.js")
R.c("server/chunks/[root-of-the-server]__0ojahht._.js")
R.c("server/chunks/lib_server_11s_lvw._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/_0u2-7l1._.js")
R.c("server/chunks/_next-internal_server_app_api_stats_models_[name]_route_actions_163q0di.js")
R.m(64072)
module.exports=R.m(64072).exports
